mysql 5.032

Discussion in 'Installation/Configuration' started by mccharlet, Apr 9, 2007.

  1. mccharlet

    mccharlet Member HowtoForge Supporter

    I have upgrade my database with mysql 5

    I have reinstalling ipsconfig but i have this error in the end

    Warning: mysql_connect(): Client does not support authentication protocol requested by server; consider upgrading MySQL client in /sources/install_ispconfig/install.php on line 685
    Could not connect to db ispconfig
  2. till

    till Super Moderator Staff Member ISPConfig Developer

Share This Page